* html #cnnAffCampAds .cnnHeaderLnk{padding:0 0 0 0; white-space: nowrap; }
#cnnAffCampAds .cnnHeaderLnk{padding:0 0 0 0; white-space: nowrap; }
#cnnAffCampAds .cnnVM3RCampAdsContentImg{}
#cnnAffCampAds .cnnVM3RPad9Top{display:block;padding:0px 5px 0px 5px;}
#cnnAffCampAds .cnnVM3Rtext{color:#949494;font-size:10px;font-weight:bold;line-height:11px;margin:0px;padding:5px 0px 5px 6px;}
#cnnAffCampAds .cnnVM3RWireLtgBox{margin:10px;width:100px;}
#cnnAffCampAds .cnnVM3WMpVidTease{color:#949494;font-size:11px;height:19px;line-height:19px;padding-bottom:0px;padding-left:9px;padding-top:0px;}
#cnnAffCampAds .cnnVM3WMpVidTopper{height:37px;position:relative;}
#cnnAffCampAds .cnnVM3WMpVidTopper .cnnElexBoxHeader{font-size:18px;font-weight:bold;left:14px;line-height:24px;position:absolute;top:5px;}
#cnnAffCampAds .cnnVM3WMpVidTopper .cnnElexBoxHeader img{vertical-align:top;}
#cnnAffCampAds .cnnVM3WVODElexContent{
background:#F2F2F2;
border-top:solid 1px #DFDFDF;
display:block;
overflow:hidden;
padding:9px 0px 8px 0px;
position:relative;
width:100%;
}
#cnnAffCampAds .cnnVM3WWireBox{width:622px;padding-bottom:20px;}
#cnnAffCampAds .cnnVM3WWireBox .cnnBoxContent{background:#FFFFFF;border-left:1px solid #DFDFDF;border-right:1px solid #DFDFDF;}
#cnnAffCampAds .cnnVM3WWireBox .cnnBoxFooter{
background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/corner_wire_BR_bg.gif) 100% 0 no-repeat;
height:4px;
overflow:hidden;
}
#cnnAffCampAds .cnnVM3WWireBox .cnnBoxFooter div{
background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/corner_wire_BL.gif) #FFFFFF 0 0 no-repeat;
height:4px;
width:4px;
}
#cnnAffCampAds .cnnVM3WWireBox .cnnBoxFooterElex{
background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/corner_wire_elex_BR_bg.gif) 100% 0 no-repeat;
height:4px;
overflow:hidden;
}
#cnnAffCampAds .cnnVM3WWireBox .cnnBoxFooterElex div{
background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/primaries/results/common/corner_wire_elex_BL.gif) #FFFFFF 0 0 no-repeat;
height:4px;
width:4px;
}
#cnnAffCampAds .cnnVM3WWireBox .cnnBoxHeader{
background:url(http://i.a.cnn.net/cnn/.element/img/2.0/sect/affiliate/corner_wire_TR_bg.gif) 100% 0 repeat-x;
height:4px;
overflow:hidden;
}
#cnnAffCampAds .cnnVM3WWireBox .cnnBoxHeader div{
background:url(http://i.a.cnn.net/cnn/.element/img/2.0/sect/affiliate/corner_wire_TL.gif) #FFFFFF 0 0 no-repeat;
height:4px;
width:4px;
}
#cnnAffCampAds{
background-color:#FFFFFF;
color:#000000;
font-family:arial,sans-serif;
font-size:11px;
font-weight:normal;
padding:0px 9px 0px 0px;
}
#cnnAffCampAds a{color:#3D74AC;text-decoration:none;}
#cnnAffCampAds a:visited{color:#3D74AC;text-decoration:none;}
#cnnAffCampAds a:hover{color:#CA0003;text-decoration:none;}
#cnnAffCampAds #cnnMpElexBox .cnnMpVidBtns{cursor:default;float:right;margin-right:0px;padding:7px 5px 0px 0px;}
